
/* Class = "NSTextFieldCell"; title = "Sun"; ObjectID = "0Aw-u6-fo3"; */
"0Aw-u6-fo3.title" = "Sun";

/* Class = "NSMenuItem"; title = "New Event"; ObjectID = "0Ss-ml-Wqd"; */
"0Ss-ml-Wqd.title" = "New Event";

/* Class = "NSMenuItem"; title = "Note"; ObjectID = "0ag-Xq-96Q"; */
"0ag-Xq-96Q.title" = "Note";

/* Class = "NSTextFieldCell"; title = "Filename: "; ObjectID = "155-ay-Xxm"; */
"155-ay-Xxm.title" = "Filename: ";

/* Class = "NSTextFieldCell"; title = "Thanks for trying out NotePlan 2! We hope it helped you plan your days efficiently and stay on track of everything. The preview is expired now.  \nPlease check, if there is an update to extend it or if the full release is already available on the Mac AppStore.  If you have any questions or feedback, please contact us:"; ObjectID = "1Ei-jd-Zdu"; */
"1Ei-jd-Zdu.title" = "Thanks for trying out NotePlan 2! We hope it helped you plan your days efficiently and stay on track of everything. The preview is expired now.  \nPlease check, if there is an update to extend it or if the full release is already available on the Mac AppStore.  If you have any questions or feedback, please contact us:";

/* Class = "NSButtonCell"; title = "+"; ObjectID = "1F3-xL-CFf"; */
"1F3-xL-CFf.title" = "+";

/* Class = "NSMenuItem"; title = "NotePlan"; ObjectID = "1Xt-HY-uBw"; */
"1Xt-HY-uBw.title" = "NotePlan";

/* Class = "NSMenu"; title = "Find"; ObjectID = "1b7-l0-nxx"; */
"1b7-l0-nxx.title" = "Find";

/* Class = "NSTextFieldCell"; title = "Fri"; ObjectID = "1e0-fh-dNk"; */
"1e0-fh-dNk.title" = "Fri";

/* Class = "NSButtonCell"; title = "Type here your to-dos, thoughts, ideas, etc.\n• A todo looks like this: * todo or - todo • Type a heading like this: # Title"; ObjectID = "1yD-3P-nOA"; */
"1yD-3P-nOA.title" = "Type here your to-dos, thoughts, ideas, etc.\n• A todo looks like this: * todo or - todo • Type a heading like this: # Title";

/* Class = "NSMenuItem"; title = "Archive Processed Tasks"; ObjectID = "28C-yX-cTl"; */
"28C-yX-cTl.title" = "Archive Processed Tasks";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "2aH-My-kjZ"; */
"2aH-My-kjZ.title" = "Delete";

/* Class = "NSMenuItem"; title = "Transformations"; ObjectID = "2oI-Rn-ZJC"; */
"2oI-Rn-ZJC.title" = "Transformations";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "34N-i7-Vea"; */
"34N-i7-Vea.title" = "Text Cell";

/* Class = "NSMenu"; title = "Spelling"; ObjectID = "3IN-sU-3Bg"; */
"3IN-sU-3Bg.title" = "Spelling";

/* Class = "NSMenuItem"; title = "Show Calendar"; ObjectID = "3KN-Ee-JMH"; */
"3KN-Ee-JMH.title" = "Show Calendar";

/* Class = "NSMenu"; title = "Speech"; ObjectID = "3rS-ZA-NoH"; */
"3rS-ZA-NoH.title" = "Speech";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "4EN-yA-p0u"; */
"4EN-yA-p0u.title" = "Find";

/* Class = "NSMenuItem"; title = "Enter Full Screen"; ObjectID = "4J7-dP-txa"; */
"4J7-dP-txa.title" = "Enter Full Screen";

/* Class = "NSMenuItem"; title = "Show In Finder"; ObjectID = "4N2-UY-exf"; */
"4N2-UY-exf.title" = "Show In Finder";

/* Class = "NSMenuItem"; title = "Calendar/Notes"; ObjectID = "4TD-Of-tbj"; */
"4TD-Of-tbj.title" = "Calendar/Notes";

/* Class = "NSMenuItem"; title = "Quit NotePlan"; ObjectID = "4sb-4s-VLi"; */
"4sb-4s-VLi.title" = "Quit NotePlan";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "5QF-Oa-p0T"; */
"5QF-Oa-p0T.title" = "Edit";

/* Class = "NSMenuItem"; title = "Sidebar"; ObjectID = "5hB-Tx-osi"; */
"5hB-Tx-osi.title" = "Sidebar";

/* Class = "NSMenuItem"; title = "About NotePlan"; ObjectID = "5kV-Vb-QxS"; */
"5kV-Vb-QxS.title" = "About NotePlan";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "6dh-zS-Vam"; */
"6dh-zS-Vam.title" = "Redo";

/* Class = "NSButtonCell"; title = "hello@noteplan.co"; ObjectID = "6jS-4h-zXC"; */
"6jS-4h-zXC.title" = "hello@noteplan.co";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "6tq-lL-SgU"; */
"6tq-lL-SgU.title" = "Item 2";

/* Class = "NSMenuItem"; title = "Correct Spelling Automatically"; ObjectID = "78Y-hA-62v"; */
"78Y-hA-62v.title" = "Correct Spelling Automatically";

/* Class = "NSMenuItem"; title = "Mark as Done"; ObjectID = "7PH-Oe-Lv1"; */
"7PH-Oe-Lv1.title" = "Mark as Done";

/* Class = "NSButtonCell"; title = "C"; ObjectID = "7R2-mN-Td9"; */
"7R2-mN-Td9.title" = "C";

/* Class = "NSMenuItem"; title = "Show Notes"; ObjectID = "7Uz-FE-Mdw"; */
"7Uz-FE-Mdw.title" = "Show Notes";

/* Class = "NSMenuItem"; title = "End Editing"; ObjectID = "7Zk-yQ-UAl"; */
"7Zk-yQ-UAl.title" = "End Editing";

/* Class = "NSMenuItem"; title = "Date Edited"; ObjectID = "7ak-AY-36v"; */
"7ak-AY-36v.title" = "Date Edited";

/* Class = "NSButtonCell"; title = "Move to Tomorrow"; ObjectID = "7ma-Cb-jbe"; */
"7ma-Cb-jbe.title" = "Move to Tomorrow";

/* Class = "NSMenuItem"; title = "Inline Code"; ObjectID = "7ol-jY-UG5"; */
"7ol-jY-UG5.title" = "Inline Code";

/* Class = "NSMenuItem"; title = "Main Window"; ObjectID = "84T-r5-wS7"; */
"84T-r5-wS7.title" = "Main Window";

/* Class = "NSMenuItem"; title = "Privacy Policy..."; ObjectID = "8EB-T5-Qig"; */
"8EB-T5-Qig.title" = "Privacy Policy...";

/* Class = "NSMenuItem"; title = "Heading 1"; ObjectID = "8dg-eF-Zin"; */
"8dg-eF-Zin.title" = "Heading 1";

/* Class = "NSButtonCell"; title = "S"; ObjectID = "8fH-Pn-Bke"; */
"8fH-Pn-Bke.title" = "S";

/* Class = "NSMenuItem"; title = "Show Walkthrough"; ObjectID = "8h2-hw-sAW"; */
"8h2-hw-sAW.title" = "Show Walkthrough";

/* Class = "NSMenuItem"; title = "Move Line(s) Down"; ObjectID = "9Ns-e7-0Ff"; */
"9Ns-e7-0Ff.title" = "Move Line(s) Down";

/* Class = "NSMenuItem"; title = "Week View"; ObjectID = "9dq-f2-NLp"; */
"9dq-f2-NLp.title" = "Toggle Week View";

/* Class = "NSButtonCell"; title = "Copy URL To Note"; ObjectID = "9hH-ch-9y0"; */
"9hH-ch-9y0.title" = "Copy URL To Note";

/* Class = "NSMenuItem"; title = "Substitutions"; ObjectID = "9ic-FL-obx"; */
"9ic-FL-obx.title" = "Substitutions";

/* Class = "NSMenuItem"; title = "Smart Copy/Paste"; ObjectID = "9yt-4B-nSM"; */
"9yt-4B-nSM.title" = "Smart Copy/Paste";

/* Class = "NSMenuItem"; title = "Italic"; ObjectID = "ATq-id-yXf"; */
"ATq-id-yXf.title" = "Italic";

/* Class = "NSMenu"; title = "Main Menu"; ObjectID = "AYu-sK-qS6"; */
"AYu-sK-qS6.title" = "Main Menu";

/* Class = "NSWindow"; title = "Window"; ObjectID = "As2-xD-MSB"; */
"As2-xD-MSB.title" = "Window";

/* Class = "NSMenuItem"; title = "Todo"; ObjectID = "AtA-G7-mbL"; */
"AtA-G7-mbL.title" = "Todo";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "BOF-NM-1cW"; */
"BOF-NM-1cW.title" = "Preferences…";

/* Class = "NSMenuItem"; title = "Unordered List"; ObjectID = "BjZ-Uh-gX5"; */
"BjZ-Uh-gX5.title" = "Unordered List";

/* Class = "NSTextFieldCell"; title = "Sat"; ObjectID = "CVO-DR-Tae"; */
"CVO-DR-Tae.title" = "Sat";

/* Class = "NSMenuItem"; title = "Show Yesterday"; ObjectID = "Ci6-Wd-42N"; */
"Ci6-Wd-42N.title" = "Show Yesterday";

/* Class = "NSButtonCell"; title = "<"; ObjectID = "Cub-6H-H3H"; */
"Cub-6H-H3H.title" = "<";

/* Class = "NSButtonCell"; title = "Abgelaufen!"; ObjectID = "CwF-Gc-ap6"; */
"CwF-Gc-ap6.title" = "Abgelaufen!";

/* Class = "NSMenuItem"; title = "Numbered Todo"; ObjectID = "DOJ-6a-Zp2"; */
"DOJ-6a-Zp2.title" = "Numbered Todo";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "DVo-aG-piG"; */
"DVo-aG-piG.title" = "Close";

/* Class = "NSTextFieldCell"; title = "Sun"; ObjectID = "DtH-Lr-Yz3"; */
"DtH-Lr-Yz3.title" = "Sun";

/* Class = "NSMenuItem"; title = "Spelling and Grammar"; ObjectID = "Dv1-io-Yv7"; */
"Dv1-io-Yv7.title" = "Spelling and Grammar";

/* Class = "NSButtonCell"; title = "="; ObjectID = "ESs-lG-Ena"; */
"ESs-lG-Ena.title" = "=";

/* Class = "NSMenuItem"; title = "New Note"; ObjectID = "EZ0-BY-NzI"; */
"EZ0-BY-NzI.title" = "New Note";

/* Class = "NSButtonCell"; title = "Today"; ObjectID = "EZW-Q3-ZJ8"; */
"EZW-Q3-ZJ8.title" = "Today";

/* Class = "NSTextFieldCell"; title = "Manage Task"; ObjectID = "EoT-2x-CHN"; */
"EoT-2x-CHN.title" = "Manage Task";

/* Class = "NSMenu"; title = "Help"; ObjectID = "F2S-fz-NVQ"; */
"F2S-fz-NVQ.title" = "Help";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "FEF-ns-XxY"; */
"FEF-ns-XxY.title" = "Item 2";

/* Class = "NSMenu"; title = "Substitutions"; ObjectID = "FeM-D8-WVr"; */
"FeM-D8-WVr.title" = "Substitutions";

/* Class = "NSTextFieldCell"; title = "x"; ObjectID = "Fjk-tw-BJ7"; */
"Fjk-tw-BJ7.title" = "x";

/* Class = "NSButtonCell"; title = "Copy Link To Note"; ObjectID = "Fsh-nU-6bp"; */
"Fsh-nU-6bp.title" = "Copy Link To Note";

/* Class = "NSMenu"; title = "Format"; ObjectID = "GEO-Iw-cKr"; */
"GEO-Iw-cKr.title" = "Format";

/* Class = "NSButtonCell"; title = "Delete"; ObjectID = "GKN-Lf-wrn"; */
"GKN-Lf-wrn.title" = "Delete";

/* Class = "NSTextFieldCell"; title = "Wed"; ObjectID = "GTE-KL-vPB"; */
"GTE-KL-vPB.title" = "Wed";

/* Class = "NSTextFieldCell"; title = "The Preview Has Expired"; ObjectID = "Gd0-te-SJl"; */
"Gd0-te-SJl.title" = "The Preview Has Expired";

/* Class = "NSMenuItem"; title = "Write us (hello@noteplan.co)"; ObjectID = "Gzu-Ec-YyE"; */
"Gzu-Ec-YyE.title" = "Write us (hello@noteplan.co)";

/* Class = "NSTextFieldCell"; placeholderString = "New Event"; ObjectID = "H5r-Nl-SXp"; */
"H5r-Nl-SXp.placeholderString" = "New Event";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "H8h-7b-M4v"; */
"H8h-7b-M4v.title" = "View";

/* Class = "NSMenuItem"; title = "Check for Updates..."; ObjectID = "HCh-Ho-5bO"; */
"HCh-Ho-5bO.title" = "Check for Updates...";

/* Class = "NSMenuItem"; title = "Text Replacement"; ObjectID = "HFQ-gK-NFA"; */
"HFQ-gK-NFA.title" = "Text Replacement";

/* Class = "NSMenuItem"; title = "Show Spelling and Grammar"; ObjectID = "HFo-cy-zxI"; */
"HFo-cy-zxI.title" = "Show Spelling and Grammar";

/* Class = "NSMenu"; title = "Sort Notes By"; ObjectID = "HNt-Tx-5Pm"; */
"HNt-Tx-5Pm.title" = "Sort Notes By";

/* Class = "NSMenuItem"; title = "Enter License..."; ObjectID = "HhI-GW-j1g"; */
"HhI-GW-j1g.title" = "Enter License...";

/* Class = "NSButtonCell"; title = "Thu, 31. Jan 2019"; ObjectID = "HqN-bK-oAi"; */
"HqN-bK-oAi.title" = "Thu, 31. Jan 2019";

/* Class = "NSMenu"; title = "View"; ObjectID = "HyV-fh-RgO"; */
"HyV-fh-RgO.title" = "View";

/* Class = "NSButtonCell"; title = "New"; ObjectID = "I2W-sM-hhU"; */
"I2W-sM-hhU.title" = "New";

/* Class = "NSMenuItem"; title = "Schedule All Open Tasks"; ObjectID = "IKd-tX-N7F"; */
"IKd-tX-N7F.title" = "Schedule All Open Tasks";

/* Class = "NSWindow"; title = "Main Window"; ObjectID = "IQv-IB-iLA"; */
"IQv-IB-iLA.title" = "Main Window";

/* Class = "NSTextFieldCell"; title = "Tue"; ObjectID = "JBu-UO-C34"; */
"JBu-UO-C34.title" = "Tue";

/* Class = "NSMenuItem"; title = "Show Tomorrow"; ObjectID = "JiS-fd-IX9"; */
"JiS-fd-IX9.title" = "Show Tomorrow";

/* Class = "NSWindow"; title = "Loading..."; ObjectID = "K0b-4M-1ZB"; */
"K0b-4M-1ZB.title" = "Loading...";

/* Class = "NSMenuItem"; title = "Title"; ObjectID = "KP0-C9-feU"; */
"KP0-C9-feU.title" = "Title";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "Kd2-mp-pUS"; */
"Kd2-mp-pUS.title" = "Show All";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "LE2-aR-0XJ"; */
"LE2-aR-0XJ.title" = "Bring All to Front";

/* Class = "NSMenuItem"; title = "Show Previous Week"; ObjectID = "LR5-ho-sdl"; */
"LR5-ho-sdl.title" = "Show Previous Week";

/* Class = "NSButtonCell"; title = "Quit"; ObjectID = "Mel-d1-Clw"; */
"Mel-d1-Clw.title" = "Quit";

/* Class = "NSButtonCell"; title = "Add Event"; ObjectID = "Mx0-X7-217"; */
"Mx0-X7-217.title" = "Add Event";

/* Class = "NSMenuItem"; title = "Show Next Note"; ObjectID = "N8A-Ie-5Qc"; */
"N8A-Ie-5Qc.title" = "Show Next Note";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "NBd-uU-bbi"; */
"NBd-uU-bbi.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "NMo-om-nkz"; */
"NMo-om-nkz.title" = "Services";

/* Class = "NSMenuItem"; title = "Deactivate License..."; ObjectID = "NUa-nj-KlR"; */
"NUa-nj-KlR.title" = "Deactivate License...";

/* Class = "NSMenuItem"; title = "Editor Only"; ObjectID = "Nub-Xa-5zg"; */
"Nub-Xa-5zg.title" = "Editor Only";

/* Class = "NSButtonCell"; title = ">"; ObjectID = "O2S-ww-Mvq"; */
"O2S-ww-Mvq.title" = ">";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "OU0-T8-AEE"; */
"OU0-T8-AEE.title" = "Item 3";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "OY7-WF-poV"; */
"OY7-WF-poV.title" = "Minimize";

/* Class = "NSMenuItem"; title = "Hide NotePlan"; ObjectID = "Olw-nP-bQN"; */
"Olw-nP-bQN.title" = "Hide NotePlan";

/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "OwM-mh-QMV"; */
"OwM-mh-QMV.title" = "Find Previous";

/* Class = "NSMenuItem"; title = "Stop Speaking"; ObjectID = "Oyz-dy-DGm"; */
"Oyz-dy-DGm.title" = "Stop Speaking";

/* Class = "NSButtonCell"; title = "January 2019"; ObjectID = "PER-Y2-4Zj"; */
"PER-Y2-4Zj.title" = "January 2019";

/* Class = "NSButtonCell"; title = "Today"; ObjectID = "PYO-gd-yZy"; */
"PYO-gd-yZy.title" = "Today";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "R4o-n2-Eq4"; */
"R4o-n2-Eq4.title" = "Zoom";

/* Class = "NSMenuItem"; title = "Sort Notes By"; ObjectID = "RI7-sF-MGZ"; */
"RI7-sF-MGZ.title" = "Sort Notes By";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "RLP-28-JuL"; */
"RLP-28-JuL.title" = "None";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "Ruw-6m-B2m"; */
"Ruw-6m-B2m.title" = "Select All";

/* Class = "NSMenuItem"; title = "Jump to Selection"; ObjectID = "S0p-oC-mLd"; */
"S0p-oC-mLd.title" = "Jump to Selection";

/* Class = "NSMenuItem"; title = "Calendar"; ObjectID = "SaB-fA-D18"; */
"SaB-fA-D18.title" = "Calendar";

/* Class = "NSMenuItem"; title = "Heading 2"; ObjectID = "SuH-72-AfD"; */
"SuH-72-AfD.title" = "Heading 2";

/* Class = "NSTextFieldCell"; title = "Sat"; ObjectID = "TTi-U1-wLu"; */
"TTi-U1-wLu.title" = "Sat";

/* Class = "NSButtonCell"; title = "E"; ObjectID = "TcT-JJ-9V6"; */
"TcT-JJ-9V6.title" = "E";

/* Class = "NSMenu"; title = "Window"; ObjectID = "Td7-aD-5lo"; */
"Td7-aD-5lo.title" = "Window";

/* Class = "NSMenuItem"; title = "Show Today"; ObjectID = "U4M-TE-5Rb"; */
"U4M-TE-5Rb.title" = "Show Today";

/* Class = "NSMenuItem"; title = "Capitalize"; ObjectID = "UEZ-Bs-lqG"; */
"UEZ-Bs-lqG.title" = "Capitalize";

/* Class = "NSMenuItem"; title = "New Reminder"; ObjectID = "UUS-YO-X00"; */
"UUS-YO-X00.title" = "New Reminder";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "Vdr-fp-XzO"; */
"Vdr-fp-XzO.title" = "Hide Others";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "W48-6f-4Dl"; */
"W48-6f-4Dl.title" = "Edit";

/* Class = "NSTextFieldCell"; title = "repeat:"; ObjectID = "WBI-FE-lyh"; */
"WBI-FE-lyh.title" = "repeat:";

/* Class = "NSButtonCell"; title = "Archive Processed Tasks"; ObjectID = "Wa7-NC-gnM"; */
"Wa7-NC-gnM.title" = "Archive Processed Tasks";

/* Class = "NSMenuItem"; title = "Refresh Calendar"; ObjectID = "WqL-wL-zfM"; */
"WqL-wL-zfM.title" = "Refresh Calendar";

/* Class = "NSMenuItem"; title = "Find…"; ObjectID = "Xz5-n4-O0W"; */
"Xz5-n4-O0W.title" = "Find…";

/* Class = "NSMenuItem"; title = "Find and Replace…"; ObjectID = "YEy-JH-Tfz"; */
"YEy-JH-Tfz.title" = "Find and Replace…";

/* Class = "NSMenuItem"; title = "Heading 3"; ObjectID = "YGZ-TP-NZE"; */
"YGZ-TP-NZE.title" = "Heading 3";

/* Class = "NSMenuItem"; title = "Purchase NotePlan..."; ObjectID = "YH1-QU-fy1"; */
"YH1-QU-fy1.title" = "Purchase NotePlan...";

/* Class = "NSMenuItem"; title = "Start Speaking"; ObjectID = "Ynk-f8-cLZ"; */
"Ynk-f8-cLZ.title" = "Start Speaking";

/* Class = "NSButtonCell"; title = "Buy now!"; ObjectID = "aBk-Ea-kVs"; */
"aBk-Ea-kVs.title" = "Buy now!";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "aPt-EH-xjO"; */
"aPt-EH-xjO.title" = "Back";

/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "aTl-1u-JFS"; */
"aTl-1u-JFS.title" = "Print…";

/* Class = "NSMenuItem"; title = "Print Search..."; ObjectID = "96T-aO-fPx"; */
"96T-aO-fPx.title" = "Print Search…";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "aUF-d1-5bR"; */
"aUF-d1-5bR.title" = "Window";

/* Class = "NSButtonCell"; title = ">"; ObjectID = "b7w-vD-yjT"; */
"b7w-vD-yjT.title" = ">";

/* Class = "NSMenuItem"; title = "Calendar Only"; ObjectID = "bSt-j0-EHX"; */
"bSt-j0-EHX.title" = "Calendar/Notes Only";

/* Class = "NSMenu"; title = "File"; ObjectID = "bib-Uj-vzu"; */
"bib-Uj-vzu.title" = "File";

/* Class = "NSMenuItem"; title = "Use Selection for Find"; ObjectID = "buJ-ug-pKt"; */
"buJ-ug-pKt.title" = "Use Selection for Find";

/* Class = "NSMenuItem"; title = "Mark as Cancelled"; ObjectID = "c1k-Pc-md4"; */
"c1k-Pc-md4.title" = "Mark as Cancelled";

/* Class = "NSMenu"; title = "Transformations"; ObjectID = "c8a-y6-VQd"; */
"c8a-y6-VQd.title" = "Transformations";

/* Class = "NSTextFieldCell"; title = "Tue"; ObjectID = "cGQ-Z5-pwE"; */
"cGQ-Z5-pwE.title" = "Tue";

/* Class = "NSTextFieldCell"; title = "Thu"; ObjectID = "cTH-qW-IRs"; */
"cTH-qW-IRs.title" = "Thu";

/* Class = "NSTextFieldCell"; title = "Move to..."; ObjectID = "cpc-bC-Fua"; */
"cpc-bC-Fua.title" = "Move to...";

/* Class = "NSMenuItem"; title = "Smart Links"; ObjectID = "cwL-P1-jid"; */
"cwL-P1-jid.title" = "Smart Links";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "d3g-jT-C80"; */
"d3g-jT-C80.title" = "Label";

/* Class = "NSTextFieldCell"; title = "Sa. 12. May., 10:41"; ObjectID = "d4F-Ym-UOY"; */
"d4F-Ym-UOY.title" = "Sa. 12. May., 10:41";

/* Class = "NSMenuItem"; title = "Make Lower Case"; ObjectID = "d9M-CD-aMd"; */
"d9M-CD-aMd.title" = "Make Lower Case";

/* Class = "NSButtonCell"; title = "Button"; ObjectID = "dMh-Sy-f6B"; */
"dMh-Sy-f6B.title" = "Button";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "dMs-cI-mzQ"; */
"dMs-cI-mzQ.title" = "File";

/* Class = "NSMenu"; title = "Note"; ObjectID = "dNG-Wq-EpL"; */
"dNG-Wq-EpL.title" = "Note";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "dRJ-4n-Yzg"; */
"dRJ-4n-Yzg.title" = "Undo";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "dr9-wb-tl1"; */
"dr9-wb-tl1.title" = "Cancel";

/* Class = "NSButtonCell"; title = "Thu, 31. Jan 2019"; ObjectID = "eR1-vx-VFR"; */
"eR1-vx-VFR.title" = "Thu, 31. Jan 2019";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "eU7-yt-geu"; */
"eU7-yt-geu.title" = "Done";

/* Class = "NSMenuItem"; title = "Copy URL To Note"; ObjectID = "f8K-2N-H1p"; */
"f8K-2N-H1p.title" = "Copy URL To Note";

/* Class = "NSButtonCell"; title = "Back to Today"; ObjectID = "fFg-eQ-a6D"; */
"fFg-eQ-a6D.title" = "Back to Today";

/* Class = "NSTextFieldCell"; title = "Title"; ObjectID = "fYG-jM-w2h"; */
"fYG-jM-w2h.title" = "Title";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "fyB-TI-9CH"; */
"fyB-TI-9CH.title" = "Item 2";

/* Class = "NSMenuItem"; title = "Link"; ObjectID = "g0H-W4-3O9"; */
"g0H-W4-3O9.title" = "Link";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "gVA-U4-sdL"; */
"gVA-U4-sdL.title" = "Paste";

/* Class = "NSButtonCell"; title = "Share"; ObjectID = "ggt-gE-eZM"; */
"ggt-gE-eZM.title" = "Share";

/* Class = "NSButtonCell"; title = "A"; ObjectID = "go3-Iv-0q4"; */
"go3-Iv-0q4.title" = "A";

/* Class = "NSMenuItem"; title = "Bold"; ObjectID = "goh-NR-IvW"; */
"goh-NR-IvW.title" = "Bold";

/* Class = "NSMenuItem"; title = "Move Line(s) Up"; ObjectID = "hEA-ck-0Ph"; */
"hEA-ck-0Ph.title" = "Move Line(s) Up";

/* Class = "NSMenuItem"; title = "Smart Quotes"; ObjectID = "hQb-2v-fYv"; */
"hQb-2v-fYv.title" = "Smart Quotes";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "hq8-AS-27o"; */
"hq8-AS-27o.title" = "Item 3";

/* Class = "NSMenuItem"; title = "Check Document Now"; ObjectID = "hz2-CU-CR7"; */
"hz2-CU-CR7.title" = "Check Document Now";

/* Class = "NSMenu"; title = "Services"; ObjectID = "hz9-B4-Xy5"; */
"hz9-B4-Xy5.title" = "Services";

/* Class = "NSTextFieldCell"; title = "calendar:"; ObjectID = "i65-w5-Tx4"; */
"i65-w5-Tx4.title" = "calendar:";

/* Class = "NSMenuItem"; title = "Search Calendar"; ObjectID = "jF9-dQ-p2w"; */
"jF9-dQ-p2w.title" = "Search Calendar & Notes";

/* Class = "NSMenuItem"; title = "Shift Right"; ObjectID = "jm8-3C-QCI"; */
"jm8-3C-QCI.title" = "Shift Right";

/* Class = "NSMenuItem"; title = "Restore Purchase..."; ObjectID = "jp4-ya-hI2"; */
"jp4-ya-hI2.title" = "Restore Purchase...";

/* Class = "NSMenuItem"; title = "Format"; ObjectID = "jxT-CU-nIS"; */
"jxT-CU-nIS.title" = "Format";

/* Class = "NSButtonCell"; title = "0"; ObjectID = "kB4-c0-45Z"; */
"kB4-c0-45Z.title" = "0";

/* Class = "NSTextFieldCell"; title = "alert:"; ObjectID = "kD7-7I-nlJ"; */
"kD7-7I-nlJ.title" = "alert:";

"I1L-JQ-AUf.title" = "second alert:";

/* Class = "NSButtonCell"; title = "Show In Finder"; ObjectID = "kHb-BV-LQb"; */
"kHb-BV-LQb.title" = "Show In Finder";

/* Class = "NSTextFieldCell"; title = "Fri"; ObjectID = "lT1-tH-fzG"; */
"lT1-tH-fzG.title" = "Fri";

/* Class = "NSMenuItem"; title = "Check Grammar With Spelling"; ObjectID = "mK6-2p-4JG"; */
"mK6-2p-4JG.title" = "Check Grammar With Spelling";

/* Class = "NSMenuItem"; title = "Overdue"; ObjectID = "mZH-WN-dV4"; */
"mZH-WN-dV4.title" = "Overdue";

/* Class = "NSSegmentedCell"; mr9-4N-2uX.ibShadowedLabels[0] = "Event"; ObjectID = "mr9-4N-2uX"; */
"mr9-4N-2uX.ibShadowedLabels[0]" = "Event";

/* Class = "NSSegmentedCell"; mr9-4N-2uX.ibShadowedLabels[1] = "Reminder"; ObjectID = "mr9-4N-2uX"; */
"mr9-4N-2uX.ibShadowedLabels[1]" = "Reminder";

/* Class = "NSTextFieldCell"; title = "starts:"; ObjectID = "oGV-ai-y52"; */
"oGV-ai-y52.title" = "starts:";

/* Class = "NSTextFieldCell"; title = "Wed"; ObjectID = "oJV-AC-NF2"; */
"oJV-AC-NF2.title" = "Wed";

/* Class = "NSButtonCell"; title = "..."; ObjectID = "oOo-SU-t00"; */
"oOo-SU-t00.title" = "...";

/* Class = "NSTextFieldCell"; title = "Nothing selected yet"; ObjectID = "oWJ-7F-GKS"; */
"oWJ-7F-GKS.title" = "Nothing selected yet";

/* Class = "NSTextFieldCell"; title = "ends:"; ObjectID = "p6z-4h-LNu"; */
"p6z-4h-LNu.title" = "ends:";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "pa3-QI-u2k"; */
"pa3-QI-u2k.title" = "Delete";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "ph0-6P-0Hw"; */
"ph0-6P-0Hw.title" = "None";

/* Class = "NSMenuItem"; title = "Show Previous Note"; ObjectID = "pnG-Cw-6dv"; */
"pnG-Cw-6dv.title" = "Show Previous Note";

/* Class = "NSTextFieldCell"; title = "HEADER CELL"; ObjectID = "ptl-py-twc"; */
"ptl-py-twc.title" = "HEADER CELL";

/* Class = "NSMenuItem"; title = "Find Next"; ObjectID = "q09-fT-Sye"; */
"q09-fT-Sye.title" = "Find Next";

/* Class = "NSTextFieldCell"; title = "Mon"; ObjectID = "qyB-1M-oVC"; */
"qyB-1M-oVC.title" = "Mon";

/* Class = "NSMenuItem"; title = "Show Next Week"; ObjectID = "rW6-C2-C04"; */
"rW6-C2-C04.title" = "Show Next Week";

/* Class = "NSMenuItem"; title = "Check Spelling While Typing"; ObjectID = "rbD-Rh-wIN"; */
"rbD-Rh-wIN.title" = "Check Spelling While Typing";

/* Class = "NSMenuItem"; title = "Smart Dashes"; ObjectID = "rgM-f4-ycn"; */
"rgM-f4-ycn.title" = "Smart Dashes";

/* Class = "NSMenuItem"; title = "Date Created"; ObjectID = "sBP-tr-3lT"; */
"sBP-tr-3lT.title" = "Date Created";

/* Class = "NSMenuItem"; title = "Styles & Shortcuts"; ObjectID = "sUS-mb-6Gh"; */
"sUS-mb-6Gh.title" = "Styles & Shortcuts";

/* Class = "NSButtonCell"; title = "Move to Today"; ObjectID = "sr5-JI-Bbs"; */
"sr5-JI-Bbs.title" = "Move to Today";

/* Class = "NSMenuItem"; title = "Copy Link To Note"; ObjectID = "suR-u1-dZW"; */
"suR-u1-dZW.title" = "Copy Link To Note";

/* Class = "NSMenuItem"; title = "Shift Left"; ObjectID = "syB-qy-hwG"; */
"syB-qy-hwG.title" = "Shift Left";

/* Class = "NSTextFieldCell"; title = "all-day:"; ObjectID = "tQB-gM-5jt"; */
"tQB-gM-5jt.title" = "all-day:";

/* Class = "NSMenuItem"; title = "Data Detectors"; ObjectID = "tRr-pd-1PS"; */
"tRr-pd-1PS.title" = "Data Detectors";

/* Class = "NSTextFieldCell"; title = "Mon"; ObjectID = "trO-3R-xQs"; */
"trO-3R-xQs.title" = "Mon";

/* Class = "NSMenu"; title = "NotePlan"; ObjectID = "uQy-DD-JDr"; */
"uQy-DD-JDr.title" = "NotePlan";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "uRl-iY-unG"; */
"uRl-iY-unG.title" = "Cut";

/* Class = "NSButtonCell"; title = "Schedule All Open Tasks"; ObjectID = "ul4-gS-hFH"; */
"ul4-gS-hFH.title" = "Schedule All Open Tasks";

/* Class = "NSMenuItem"; title = "Make Upper Case"; ObjectID = "vmV-6d-7jI"; */
"vmV-6d-7jI.title" = "Make Upper Case";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "vnQ-C8-2CZ"; */
"vnQ-C8-2CZ.title" = "Item 3";

/* Class = "NSButtonCell"; title = "<"; ObjectID = "wGd-Zi-QBM"; */
"wGd-Zi-QBM.title" = "<";

/* Class = "NSButtonCell"; title = "Button"; ObjectID = "wHn-u5-VZ6"; */
"wHn-u5-VZ6.title" = "Button";

/* Class = "NSMenuItem"; title = "Mark as Scheduled"; ObjectID = "wIq-JX-9Ni"; */
"wIq-JX-9Ni.title" = "Mark as Scheduled";

/* Class = "NSTextFieldCell"; title = "completed:"; ObjectID = "wYi-qQ-fO8"; */
"wYi-qQ-fO8.title" = "completed:";

/* Class = "NSMenuItem"; title = "Heading 4"; ObjectID = "wlM-d8-9Ni"; */
"wlM-d8-9Ni.title" = "Heading 4";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "wpr-3q-Mcd"; */
"wpr-3q-Mcd.title" = "Help";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "x3v-GG-iWU"; */
"x3v-GG-iWU.title" = "Copy";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "xrE-MZ-jX0"; */
"xrE-MZ-jX0.title" = "Speech";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "y5d-9L-eJu"; */
"y5d-9L-eJu.title" = "Table View Cell";

/* Class = "NSMenuItem"; title = "Ordered List"; ObjectID = "ytj-hQ-b3E"; */
"ytj-hQ-b3E.title" = "Ordered List";

/* Class = "NSMenuItem"; title = "Show Substitutions"; ObjectID = "z6F-FW-3nz"; */
"z6F-FW-3nz.title" = "Show Substitutions";

/* Class = "NSTextFieldCell"; title = "Thu"; ObjectID = "zaP-sw-yl3"; */
"zaP-sw-yl3.title" = "Thu";

/* Class = "NSMenuITem"; title = "Thu"; ObjectID = "6Sn-qB-3fT"; */
"6Sn-qB-3fT.title" = "Open In New Window";
